application-name: web_server
web:
  port: 12341
  route-prefix: /web_server # todo 先不改了，不然比赛程序都要重新部署
  token: U9yKpD6kZZDDe4LFKK6myAxBUT1XRrDM
  white-list:
    - "/web_server/swagger"
log:
  dir: ./log/
  prefix: score_server
mysql:
  #  ip: 36.110.106.156 # 公网IP
  #  sqlfile-dir: D:\code\cicv-data-closedloop\amd64\score_server\sql
  ip: 10.14.85.241 # 内网IP
  sqlfile-dir: /root/cicv-data-closedloop/amd64/score_server/sql
  port: 3306
  username: root
  password: 1qaz2wsx!
  dbname: dataclosedloop
  charset: utf8

pdf:
  local-dir: /root/cicv-data-closedloop/amd64/score_server/pdf/
  ttf: /root/cicv-data-closedloop/amd64/score_server/simfang.ttf
  background-png: /root/cicv-data-closedloop/amd64/score_server/background.png
  logo-png: /root/cicv-data-closedloop/amd64/score_server/logo.png
#  local-path: D:\pdf\
#  ttf: D:\code\cicv-data-closedloop\amd64\score_server\simfang.ttf
#  background-png: D:\code\cicv-data-closedloop\amd64\score_server\background.png
#  logo-png: D:\code\cicv-data-closedloop\amd64\score_server\logo.png